_wandb:
    value:
        cli_version: 0.18.3
        m: []
        python_version: 3.10.14
        t:
            "1":
                - 1
                - 11
                - 41
                - 49
                - 55
            "2":
                - 1
                - 11
                - 41
                - 49
                - 55
            "3":
                - 2
                - 13
                - 16
                - 23
                - 55
            "4": 3.10.14
            "5": 0.18.3
            "6": 4.47.1
            "8":
                - 2
                - 5
            "12": 0.18.3
            "13": linux-x86_64
GRIPPER_LOSS_WEIGHT:
    value: 5
ROTATION_LOSS_WEIGHT:
    value: 0.5
VOLUME_LOSS_WEIGHT:
    value: 1
batch_size:
    value: 4
data_dir:
    value:
        - /data/cameron/mac_robot_datasets/dataset_20260510_235505
epochs:
    value: 500
frame_stride:
    value: 1
freeze_backbone:
    value: false
lr:
    value: 0.0001
max_gripper:
    value: 1.172574914259784
max_height:
    value: 0.13608620804125465
max_rot:
    value:
        - 1.2994718140335506
        - -0.3801746469646772
        - 1.1154101448482647
min_gripper:
    value: -0.05583690067903734
min_height:
    value: 0.035652858839313906
min_rot:
    value:
        - 0.36308229373371276
        - -1.4885914236190956
        - -0.32395699169433345
mujoco_xml:
    value: /home/cameronsmith/mnt/mac/smith300_para_stuff/example_twolink.xml
n_window:
    value: 7
no_color_aug:
    value: false
run_name:
    value: smith300_kf_w7_perkf_volwarm50_d20260510_235505
use_keyframes:
    value: true
val_split:
    value: 0.15
vis_every:
    value: 10
vis_every_steps:
    value: 100
volume_only_steps:
    value: 50
wandb_mode:
    value: online
wandb_project:
    value: para_smith300
